<?
$file=str_replace('Ў', 'O`', $file);
$file=str_replace('қ', 'q', $file);
$file=str_replace('ў', 'o`', $file);
$file=str_replace('ё', 'yo', $file);

$file=str_replace('А', 'A', $file);
$file=str_replace('Б', 'B', $file);
$file=str_replace('В', 'V', $file);
$file=str_replace('Г', 'G', $file);
$file=str_replace('Д', 'D', $file);

$file=str_replace('Е', 'E', $file);
$file=str_replace('Ж', 'J', $file);
$file=str_replace('З', 'Z', $file);
$file=str_replace('И', 'I', $file);
$file=str_replace('Й', 'Y', $file);

$file=str_replace('К', 'K', $file);
$file=str_replace('Л', 'L', $file);
$file=str_replace('М', 'M', $file);
$file=str_replace('Н', 'N', $file);
$file=str_replace('О', 'O', $file);

$file=str_replace('П', 'P', $file);
$file=str_replace('Р', 'R', $file);
$file=str_replace('С', 'S', $file);
$file=str_replace('Т', 'T', $file);
$file=str_replace('У', 'U', $file);

$file=str_replace('Ф', 'F', $file);
$file=str_replace('Ц', 'S', $file);
$file=str_replace('Ч', 'Ch', $file);
$file=str_replace('Ш', 'Sh', $file);
$file=str_replace('Щ', 'Sh', $file);

$file=str_replace('Ы', 'I', $file);
$file=str_replace('Э', 'E', $file);
$file=str_replace('Ю', 'Yu', $file);
$file=str_replace('Я', 'Ya', $file);
$file=str_replace('б', 'b', $file);

$file=str_replace('в', 'v', $file);
$file=str_replace('г', 'g', $file);
$file=str_replace('д', 'd', $file);
$file=str_replace('ж', 'j', $file);
$file=str_replace('з', 'z', $file);

$file=str_replace('и', 'i', $file);
$file=str_replace('й', 'y', $file);
$file=str_replace('к', 'k', $file);
$file=str_replace('л', 'l', $file);
$file=str_replace('м', 'm', $file);

$file=str_replace('н', 'n', $file);
$file=str_replace('п', 'p', $file);
$file=str_replace('р', 'r', $file);
$file=str_replace('с', 's', $file);
$file=str_replace('т', 't', $file);

$file=str_replace('у', 'u', $file);
$file=str_replace('ф', 'f', $file);
$file=str_replace('ц', 's', $file);
$file=str_replace('ч', 'ch', $file);
$file=str_replace('ш', 'sh', $file);

$file=str_replace('щ', 'sh', $file);
$file=str_replace('ъ', '', $file);
$file=str_replace('ы', 'i', $file);
$file=str_replace('ь', '', $file);
$file=str_replace('э', 'e', $file);

$file=str_replace('ю', 'yu', $file);
$file=str_replace('я', 'ya', $file);

?>
